# 3.1 什么是函数？

> 原文： [http://math.mit.edu/~djk/calculus_beginners/chapter03/section01.html](http://math.mit.edu/~djk/calculus_beginners/chapter03/section01.html)

函数是我们用来描述我们想要在数学上讨论的事情的东西。但是，我发现，当我尝试定义它们时，我会有点舌头。

最简单的定义是：**一个函数是一堆有序的事物（在我们的例子中，事物将是数字，但它们可以是其他的），具有这样的属性：对的第一个成员都不同于一个另一个。**

因此，这是一个函数的例子：

![](img/tex-c2283a033352f4b3d9d75dbfa83e8dc7.gif)

该函数由三对组成，其第一个成员是![](img/tex-92963defdbac8bd4a8b7a2cefacc9a9d.gif)和![](img/tex-eccbc87e4b5ce2fe28308fd9f2a7baf3.gif)。
习惯上给出函数名称，如![](img/tex-67d841df00757a95c4cc48dd9b77fb47.gif)或![](img/tex-2510c39011c5be704182423e3a695e91.gif)，如果我们称这个函数![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)，我们通常使用以下符号来描述它：

![](img/tex-7598cf6233873f0c15ab6026d36da58a.gif)

这对中的第一个成员称为**参数**，它们的整个集合称为函数的**域**。因此![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)的论点是![](img/tex-92963defdbac8bd4a8b7a2cefacc9a9d.gif)和![](img/tex-eccbc87e4b5ce2fe28308fd9f2a7baf3.gif)，由这三个数字组成的集合是它的域。

对的第二个成员称为函数的**值**，这些集合称为函数的**范围**。

描述此函数 f 的标准术语是：

参数![](img/tex-c4ca4238a0b923820dcc509a6f75849b.gif)的![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)值为![](img/tex-c4ca4238a0b923820dcc509a6f75849b.gif)，参数![](img/tex-c81e728d9d4c2f636f067f89cc14862c.gif)的值为![](img/tex-c4ca4238a0b923820dcc509a6f75849b.gif)，参数![](img/tex-eccbc87e4b5ce2fe28308fd9f2a7baf3.gif)的值为![](img/tex-c81e728d9d4c2f636f067f89cc14862c.gif)，我们写为![](img/tex-7598cf6233873f0c15ab6026d36da58a.gif)。

我们通常认为函数是一组值的赋值（我们对的第二个成员）到参数（它们的第一个成员）。

对的第一个成员都不同的条件是![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)域中的每个参数在任何函数的范围内被赋予**唯一**值的条件。

**练习 3.1 考虑由![](img/tex-b64bbe7c4bd65aad927c76a6fbd33ab7.gif)和![](img/tex-a36b49fbc28db6fad91897da562336ca.gif)对定义的函数![](img/tex-b2f5ff47436671b6e533d8dc3614845d.gif)。它的域名是什么？参数![](img/tex-eccbc87e4b5ce2fe28308fd9f2a7baf3.gif)中![](img/tex-b2f5ff47436671b6e533d8dc3614845d.gif)的价值是多少？什么是![](img/tex-cbaa8f021b43b22c5795a54ac7135362.gif)？**

如果您将温度计放在嘴里，可以在某个特定时间测量温度。您可以定义一个函数![](img/tex-b9ece18c950afbfa6b0fdbfa4ff731d3.gif)或温度，它将您测量的温度指定为从口中取出温度计的时间。这是一个典型的函数。它的论点是测量时间，其值是温度。

当然，即使你没有测量它，你的嘴也有温度，并且它在每个时刻都有一个，并且有无数个这样的瞬间。

这意味着如果你想描述一个函数![](img/tex-b9ece18c950afbfa6b0fdbfa4ff731d3.gif)，它的值在任何时候都是你当时口中的温度，你就不能真正列出它的所有对。有无数可能的参数![](img/tex-e358efa489f58062f10dd7316b65649e.gif)，你需要永远列出它们。

相反，**我们使用技巧来描述函数![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)：**我们通常提供一个规则，允许读者在![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)的域中选择你喜欢的任何参数，并且，通过使用规则，计算函数在该参数的值。该规则通常被称为函数的**公式**。符号![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)通常用于表示您将选择的参数，公式告诉您如何计算该参数的函数。

所有的最简单的函数，有时称为**身份函数，**是指定参数本身的值。如果我们将此函数表示为![](img/tex-8fa14cdd754f91cc6554c9e71929cce7.gif)，则它遵循

![](img/tex-5bdbc9ec39c200cf8107c4ecf9520a63.gif)

对于![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)我们选择的任何领域。换句话说，无论您选择哪个成员，它们的成员都是相同的。

我们可以通过提供更复杂的规则来获得更复杂的函数（这些规则通常被称为公式，正如我们已经注意到的那样）。因此，我们可以通过在无限可能性中给出以下任何公式来定义函数：

![](img/tex-88829844398162ddc10569584b35eef9.gif)

这些分别代表![](img/tex-eccbc87e4b5ce2fe28308fd9f2a7baf3.gif)乘![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)，![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)平方，![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)平方减去![](img/tex-c4ca4238a0b923820dcc509a6f75849b.gif)，![](img/tex-eccbc87e4b5ce2fe28308fd9f2a7baf3.gif)除以![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)，![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)立方，![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)除以总和![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)和![](img/tex-c4ca4238a0b923820dcc509a6f75849b.gif)的平方，依此类推。

我们可以通过**构造函数，通过加法，减法，乘法和除法的运算，以我们认为适合的任何方式应用![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)和数字的副本。**

我们以这种方式构造的函数有两个非常好的特性，第一个适用于所有函数。

我们可以在一张方格纸上，或在电子表格，图表或图形计算器上绘制一个函数的图片，称为**图，**。我们可以通过获取函数的参数 - 值对并通过平面中的点描述每个，_，参数给出的![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)坐标和由其对的值给出的 y 坐标。_

当然，绘制具有无限域的函数的所有对是不可能的，但是我们可以通过在我们感兴趣的任何间隔中取得大约 100 个均匀间隔的点来很好地了解其图形的样子。这听起来像是一件不可思议的单调乏味的事情，而且过去常常如此，但现在却不是这样。在电子表格中，主要工作是输入函数**一次**（其参数由其他位置的地址给出）。这就是你需要做的一些复制，通过练习可以在![](img/tex-34173cb38f07f89ddbebc2ac9128303f.gif)秒内完成各种各样的函数。

第二个不错的函数是**我们可以在电子表格**上非常容易地输入通过对某个地址**的内容进行加，减，乘，除和执行其他操作而形成的任何函数**或图形计算器。不仅如此，这些设备还具有其他一些我们可以使用的内置函数。

这两个事实意味着我们实际上可以看到通过添加减去身份函数![](img/tex-9dd4e461268c8034f5c8564e155c67a6.gif)和其他内置函数的复制或分割副本以及我们想要的任何数字而形成的任何函数，并查看它们的行为方式，非常有限努力。

我们很快就会看到，我们可以使用与图形函数相同的程序来绘制它们的导数（我们还没有定义它们），但这已经超越了故事。你应该意识到，我们只需要少量努力就可以用数字计算大多数函数的导数。

**练习 3.2 ![](img/tex-64cb7d1cc934629ce9d0d8d07536952b.gif)的函数![](img/tex-6521d96200a129b5f9a9d3298d96d83c.gif)的值是多少？争论![](img/tex-d3d9446802a44259755d38e6d163e820.gif)？**

**你能举个例子吗？**