# 17.1 垂直运动建模

> 原文： [http://math.mit.edu/~djk/calculus_beginners/chapter17/section01.html](http://math.mit.edu/~djk/calculus_beginners/chapter17/section01.html)

我们在 [**第 4 章**](../chapter04/contents.html) 中观察到，区分有理函数的规则都可以从一个主规则推导出来：要区分的函数中每个变量的出现都可以被替换为![](img/tex-c4ca4238a0b923820dcc509a6f75849b.gif)，忽略其他人，导数是结果的总和。该陈述表示导数是函数的线性近似的斜率并且在变量中是线性的，并且线性贡献可以逐个评估并添加。

基本上这个相同的属性意味着在构建真实现象的导数行为模型时，可以分别输入不同来源的导数的影响，一次一个，忽略其他来源，总影响将是这些影响的总和。 。

现在考虑一个物体的垂直运动。牛顿观察到，如果一个物体独自存在，它将继续做它正在做的事情，这样它的速度就会保持不变。这种速度如何变化，可以用它的导数来描述，然后与他所谓的“力量”迫使其改变成比例。

苹果从树上掉下来，随着它们的下落速度越来越快。他将这种行为归因于引力，而他对这种力量的模型是物体在地面上经历了不断向地球的负重力。

很明显，较重的物体需要更大的力才能移动它们。因此，他的模型是物体的重量（质量）![](img/tex-6f8f57715090da2632453988d9a1501b.gif)乘以其高度![](img/tex-6ece45e3f78470bcf0e7db1d3c539a09.gif)的二阶导数，由作用在其上的重力给出。注意到物体的速度与其重量无关，他的模型是![](img/tex-b351bb9b0af6e4fc678749675c53ad67.gif)，![](img/tex-b2f5ff47436671b6e533d8dc3614845d.gif)是一个普遍常数。

那时他的落物模型就是

![](img/tex-dd2d0e028b185bce1d0560c096e87e02.gif)

我们可以解决这个等式。速度![](img/tex-65e4158ee9f05c5148ae2663e8876a72.gif)必须具有导数![](img/tex-ef07c065bf3b6a37452f81f6ce4e7ea2.gif)，这是一个常数。对此的一般解决方案是![](img/tex-9b53035eb2237f95a3f686c02f0f21e3.gif)。这告诉我们![](img/tex-6ece45e3f78470bcf0e7db1d3c539a09.gif)的导数是![](img/tex-e358efa489f58062f10dd7316b65649e.gif)的线性函数，这意味着![](img/tex-6ece45e3f78470bcf0e7db1d3c539a09.gif)是二次函数：

![](img/tex-34f044ae97f6c060f595f2ee8bd71eb7.gif)

现在让我们考虑空气阻力。物体的空气阻力取决于它们的形状和大小。对于任何物体，当它处于静止状态时没有空气阻力，因此最简单的模型是空气的力在其速度和与其相反的方向上是线性的：比如说![](img/tex-7cfc3b4bf7594760cd4a5d60b9b3468d.gif)。

然后![](img/tex-b601bda34ea38165813cc396e3ec12dc.gif)的等式变为

![](img/tex-42a36cc16ae7151b92da3509f92f867d.gif)

请注意，当![](img/tex-19e3f5893d313a45a4ca1145ae864d5c.gif)时，此等式的右侧为![](img/tex-cfcd208495d565ef66e7dff9f98764da.gif)。这意味着从静止开始的坠落物体将越来越快地下降，直到其向下的速度达到该值，此时它的速度将变为恒定。因此，物体（想象一个带降落伞的人）将达到这种“终极速度”，而不是越来越快地撞到某物。

我们可以通过将![](img/tex-415290769594460e2e485922904f345d.gif)定义为![](img/tex-a36fc4bca6c310c83bec34c7d11a232f.gif)来解决这个等式; ![](img/tex-415290769594460e2e485922904f345d.gif)与![](img/tex-65e4158ee9f05c5148ae2663e8876a72.gif)具有相同的导数，因此它的等式为![](img/tex-04716ae2c709a4bd1cf60bcfe87655e6.gif)。这个等式的解是![](img/tex-734135d264be13747e7d14011ddfef29.gif)，这意味着根据该模型，落下的物体以指数![](img/tex-ee29e41f99d941f02d0ff1cbd6412bd3.gif)以指数方式快速逼近其终端速度。

您会注意到，在![](img/tex-b601bda34ea38165813cc396e3ec12dc.gif)的模型中，重力和空气阻力的贡献是单独添加的术语，这些贡献完全混合在![](img/tex-65e4158ee9f05c5148ae2663e8876a72.gif)的解决方案中。

这种更有趣的问题涉及普通三维空间中物体的行为。

牛顿发明了微积分来解决从他的模型中得出的方程式。特别是他用它来描述行星的运动，这些行星被重力吸引到彼此和太阳上，每一对分别用两个质量的力相互吸引，两者的质量除以它们的距离的平方。同样，任何星球上的力量都是来自其他星球的力量的总和。对于第一近似，来自太阳的吸引力占主导地位，并且他能够解决一个行星围绕太阳的行星运动的方程。解决方案是轨道是椭圆形，太阳位于其焦点之一。具有许多变量的微积分允许这些方程的公式化和求解。